/* CSS Document */
html{text-align:center;background-image: url(bg.gif); }
body{ text-align:center;}
;

/**height auto style**/
.footer,.bottom-box,.r-box5-con,.r-box4-con,.r-box3-con,.r-box2,.r-box1,.fifth-box-con,.box4-con,.box3-con,.box3-con-con,.box2-con-con,.box2-con,.first-box,.banner-area{height:auto;overflow-y:hidden;_overflow-y:inherit;}

.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:auto;zoom:1;}
.pabs{position:absolute;}
.prel{position:relative;}
.floatL{display:inline;float:left;}

/**public style**/

.warpe{_height:1135px; min-height:1135px; width:1000px; text-align:left; background:#ffffff;}
.banner{_height:177px; min-height:177px; width:1000px;}

.banner-1{_height:177px; min-height:177px; width:450px;}
.banner-2{_height:177px; min-height:177px; width:550px;}

.dh{_height:54px; min-height:54px; width:1000px; background:url(dhbg.gif) no-repeat ;}
.dh-1{_height:20px;min-height:20px; widows:1000px;}
.middle{_height:822px; min-height:822px; width:1000px;}
.left{_height:816px; min-height:816px; width:254px; margin:6px 0 0 5px;}
.left-1{_height:257px; min-height:257px; width:254px; ;}
.left-1-1{_height:33px; min-height:33px; width:254px; background:url(ggbg.gif)}

.left-1-1-1{_height:25px; min-height:25px; width:70px; padding:8px 0 0 36px; }
.left-1-1-2{_height:25px; min-height:25px; width:40px; margin:8px 0 0 100px;}

.left-1-2{_height:224px; min-height:224px; width:253px; border-right:solid 1px #9cb6d8;background:url(ggbg2.gif); }

.left-2{_height:61px; min-height:61px; width:253px;margin:7px 0 0 0px; }


.left-3{_height:172px; min-height:172px; width:253px;margin:4px 0 0 0px; }

.left-3-1{_height:23px; min-height:23px; width:241px; background:url(cxbg.gif); padding:2px 0 0 12px;}
.left-3-2{_height:147px; min-height:147px; width:253px; background:url(1.gif); }

.left-4{_height:166px; min-height:166px; width:253px; margin:5px 0 0 0px;}

.left-4-1{_height:23px; min-height:23px; width:241px; background:url(kstd.gif);padding:2px 0 0 12px;}
.left-4-2{_height:141px; min-height:141px; width:253px;background:url(1.gif); }


.left-5{_height:138px; min-height:138px; width:253px;margin:6px 0 0 0px; }

.left-5-1{_height:23px; min-height:23px; width:241px; background:url(xglj.gif);padding:2px 0 0 12px;}
.left-5-2{_height:113px; min-height:113px; width:253px; background:url(1.gif); }



.right{_height:816px; min-height:816px; width:728px;margin:6px 5px 0 6px;}
.right-1{_height:257px; min-height:257px; width:730px;}

.right-1-1{_height:33px; min-height:33px; width:730px; background:url(xwbg.gif); }

.right-1-1-1{_height:25px; min-height:25px; width:230px; padding-left:40px; padding-top:8px;}
.right-1-1-2{_height:25px; min-height:25px; width:110px;  padding-left:350px; padding-top:8px;}


.right-1-2{_height:224px; min-height:224px; width:728px;border:solid 1px #9cb6d8; border-top:none;}
.right-1-2-1{_height:224px; min-height:224px; width:298px;}
.right-1-2-2{_height:224px; min-height:224px; width:430px;}

.right-2{_height:269px; min-height:269px; width:730px;margin:9px 0px 0 0px;}
.right-2-1{_height:269px; min-height:269px; width:362px;}
.right-2-1-1{_height:28px; min-height:28px; width:351px; background:url(tybg.gif); padding:2px 0 0 11px;}
.right-2-1-2{_height:238px; min-height:238px; width:360px;border:solid 1px #9cb6d8; border-top:none;}

.right-2-2{_height:269px; min-height:269px; width:362px;margin:0px 0px 0 6px;}

.right-2-2-1{_height:28px; min-height:28px; width:351px;background:url(tybg.gif); padding:2px 0 0 11px;}
.right-2-2-2{_height:238px; min-height:238px; width:360px;border:solid 1px #9cb6d8; border-top:none;}

.right-3{_height:269px; min-height:269px; width:730px;margin:11px 0px 0 0px;}
.right-3-1{_height:269px; min-height:269px; width:362px;}

.right-3-1-1{_height:28px; min-height:28px; width:351px;background:url(tybg.gif); padding:2px 0 0 11px;}
.right-3-1-2{_height:238px; min-height:238px; width:360px;border:solid 1px #9cb6d8; border-top:none;}

.right-3-2{_height:269px; min-height:269px; width:362px;margin:0px 0px 0 6px;}
.right-3-2-1{_height:28px; min-height:28px; width:351px;background:url(tybg.gif); padding:2px 0 0 11px;}
.right-3-2-2{_height:238px; min-height:238px; width:360px;border:solid 1px #9cb6d8; border-top:none;}


.bottom{_height:96px; min-height:96px; width:1000px; margin:6px 0 0 0; background:url(dbbg.gif)}


A:link{color:#000000;text-decoration:none;}
A:visited{text-decoration:none;}
A:active{text-decoration:none;test:expression(target="_blank")}
A:hover{color:#FF0000;text-decoration:none;}